.version.artemis /* version checker */
{
	color: #0000EE;
	background-color: #32104E;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #000000 url("../images/artpacks.jpg") no-repeat center top;
}

#page_position_content
{
	margin-bottom: -114px;
	padding-top: 493px;
}

#u1754
{
	z-index: 2;
	width: 388px;
	margin-left: 145px;
}

#u1785
{
	z-index: 4;
	width: 386px;
	height: 212px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/artlogo-u1785-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u1883
{
	z-index: 3;
	width: 1000px;
	padding-bottom: 48px;
	left: -1px;
	margin-top: 89px;
}

#u1894-4
{
	z-index: 13;
	position: relative;
	width: 81px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 374px;
}

#u1892-4
{
	z-index: 5;
	position: relative;
	width: 81px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 459px;
}

#u1893-4
{
	z-index: 9;
	position: relative;
	width: 81px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 559px;
}

#u1894-4_img,#u1892-4_img,#u1893-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 36px;
}

